Package: kio-locate
Version: 0.4.5+ds-1
Severity: grave
Tags: sid squeeze

The package is useless as-is in kde4. At present I don't have much time to 
port it and I might end up RFHing, as I don't plan to completely switch to 
kde4 any time soon.

-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to